# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = arch-wiki-docs-zh-tw
pkgbase = arch-wiki-docs-zh
xdata = pkgtype=split
pkgver = 20260701-1
pkgdesc = Pages from wiki.archlinuxcn.org optimized for offline browsing
url = https://github.com/archlinuxcn/arch-wiki-docs-zh
builddate = 1782861028
packager = lilydjwg <lilydjwg@gmail.com>
size = 56050592
arch = any
license = GFDL-1.3-or-later
makedepend = git
makedepend = python
makedepend = python-lxml
makedepend = python-cssselect
makedepend = python-wiki-scripts
